*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body{
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-color: lightcyan;
}
main{
    display: flex;
    justify-content: center;
    font-family: HK Grotesk, sans-serif;
    max-width: 80ch;
    margin:10px auto;
    padding: 10px;
    background-color: white;
    box-shadow: 10px 10px rgba(0, 0, 0, 0.374);
}
header{
    background-color: grey;
}
header > h1{
    padding: 10px 10px 0px 100px;
    
}
nav{
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 20px;
    background-color: grey;
    padding-bottom: 30px;
}
nav > a{
    background: darkcyan;
    color: rgb(0, 0, 0);
    padding: 10px 15px;
    border-radius: 15px;
    box-shadow: 2px 4px #00000059;
    background: aquamarine;
    text-align: center;
}
img{
    max-width: 100%;
    height: auto;
    display: block;
    margin: 10px auto;
}

footer{
    display: flex;
    justify-content: space-between;
    height: 200px;
    background-color: cyan;
}
footer > p{
    max-width: 150px;
}
footer > p ~ p > a{
    background-color: black;
    color: white;
    padding: 10px 15px;
    border-radius: 15px;
    box-shadow: 2px 4px white;
}
h3, p{
    margin: 20px 3px;
}

@media (min-width: 500px) {
    nav{
        flex-direction: row;
    }
}


